:root, [data-bs-theme=light] {
  --bs-primary: #2E327F;
  --bs-primary-rgb: 46,50,127;
  --bs-primary-text-emphasis: #0c0d20;
  --bs-primary-bg-subtle: #d5d6e5;
  --bs-primary-border-subtle: #abadcc;
  --bs-secondary: #4996BF;
  --bs-secondary-rgb: 73,150,191;
  --bs-secondary-text-emphasis: #122630;
  --bs-secondary-bg-subtle: #dbeaf2;
  --bs-secondary-border-subtle: #b6d5e5;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #4996BF;
  --bs-link-color-rgb: 73,150,191;
  --bs-link-hover-color: #37718f;
  --bs-link-hover-color-rgb: 55,113,143;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #2E327F;
  --bs-btn-border-color: #2E327F;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #272b6c;
  --bs-btn-hover-border-color: #252866;
  --bs-btn-focus-shadow-rgb: 151,153,191;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #252866;
  --bs-btn-active-border-color: #23265f;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #2E327F;
  --bs-btn-disabled-border-color: #2E327F;
}

.btn-outline-primary {
  --bs-btn-color: #2E327F;
  --bs-btn-border-color: #2E327F;
  --bs-btn-focus-shadow-rgb: 46,50,127;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2E327F;
  --bs-btn-hover-border-color: #2E327F;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2E327F;
  --bs-btn-active-border-color: #2E327F;
  --bs-btn-disabled-color: #2E327F;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #2E327F;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #4996BF;
  --bs-btn-border-color: #4996BF;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #3e80a2;
  --bs-btn-hover-border-color: #3a7899;
  --bs-btn-focus-shadow-rgb: 164,203,223;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #3a7899;
  --bs-btn-active-border-color: #37718f;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #4996BF;
  --bs-btn-disabled-border-color: #4996BF;
}

.btn-outline-secondary {
  --bs-btn-color: #4996BF;
  --bs-btn-border-color: #4996BF;
  --bs-btn-focus-shadow-rgb: 73,150,191;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4996BF;
  --bs-btn-hover-border-color: #4996BF;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4996BF;
  --bs-btn-active-border-color: #4996BF;
  --bs-btn-disabled-color: #4996BF;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #4996BF;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
